{
  "name": "1TICKS",
  "short_name": "1TICKS",
  "icons": [
    {
      "src": "./static/icons-192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "./static/icons-512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": "./",
  "display": "standalone",
  "background_color": "#ff5000",
  "theme_color": "#ff5000"
}
